uuid: cfa3557b-aa90-479b-a8ad-548157e61c2c
langcode: es
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_add_role_action.content_editor
label: 'Add the Content editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: content_editor
